Publishing details

Changelog

libapache-mod-auth-kerb (5.4-2.1) unstable; urgency=low


  * Non-maintainer upload.
  * Port to Apache 2.4 and dh_apache2.  (Closes: #666811)

 -- Russ Allbery <email address hidden>  Wed, 10 Jul 2013 23:41:23 -0700

Available diffs

Builds

Built packages

Package files